Bug 62355 - [ports/chinese/mutt] Update distinfo
[ports/chinese/mutt] Update distinfo
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clive
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 18:10 UTC by sunpoet
Modified: 2004-02-14 07:57 UTC (History)
0 users

See Also:


Attachments
file.diff (950 bytes, patch)
2004-02-04 18:10 UTC, sunpoet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sunpoet 2004-02-04 18:10:17 UTC
distinfo mismatches what user downloaded.

In distinfo, it contains:
  mutt/patch-1.5.4.cd.edit_threads.9.5
  mutt/patch-1.5.4.cd.signatures_menu.2.1
  mutt/p0-patch-1.5.4.dw.mbox-hook.1

But user downloaded patches as follows:
  mutt/patch-1.5.5.1.cd.edit_threads.9.5
  mutt/patch-1.5.5.1.cd.signatures_menu.2.1
  mutt/p0-patch-1.5.5.dw.mbox-hook.1

See also /usr/ports/mail/mutt-devel/distinfo.

Fix: % diff -u distinfo.orig distinfo
How-To-Repeat: % cd /usr/ports/chinese/mutt
% make
===>  Vulnerability check disabled
===>  Extracting for zh-mutt-devel-1.5.5.1_2
===>  Vulnerability check disabled
Comment 1 leeym freebsd_committer 2004-02-06 01:36:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clive

Over to the maintainer.
Comment 2 clive freebsd_committer 2004-02-14 07:57:36 UTC
State Changed
From-To: open->closed

Fixed, thanks.